Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 1359382 - Errata for Capsule not applicable
Summary: Errata for Capsule not applicable
Keywords:
Status: CLOSED WONTFIX
Alias: None
Product: Red Hat Satellite 6
Classification: Red Hat
Component: Errata Management
Version: 6.1.9
Hardware: x86_64
OS: Linux
high
high vote
Target Milestone: Unspecified
Assignee: satellite6-bugs
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2016-07-23 14:58 UTC by Taft Sanders
Modified: 2018-09-04 17:57 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2018-09-04 17:57:57 UTC


Attachments (Terms of Use)

Description Taft Sanders 2016-07-23 14:58:06 UTC
Description of problem:
After building a Capsule for Satellite 6.1.9, the errata tab under the Hosts >> Content Host >> <Capsule host> list errata that are not applicable for the content host.

Version-Release number of selected component (if applicable):
Satellite/Capsule 6.1.9

How reproducible:
Everytime

Steps to Reproduce:
1.Build Capsule and attach to Satellite
2.Build content view containing only the needed Capsule repositories (IE: RHEL 7 server && Satellite 6.1 Capsule RHEL 7)
3.Set Capsule to content view
4.Navigate to the errata tab of the Capsule under content hosts
5.Change Installable errata >> Show from >> Current environment to Library Synced Content
6.Listed errata for RHEL 6 populates for RHEL 7 Capsule

Actual results:
Errata for RHEL 6 shows for RHEL 7 Capsule

Expected results:
All installable errata for RHEL 7 based on the repositories synced to the Library should show

Additional info:
I successfully reproduced this issue twice on 2 separate Satellite/Capsule rebuilds. Please let me know if you would like access to them for POC.

Comment 1 Bryan Kearney 2016-07-26 18:54:32 UTC
Moving 6.2 bugs out to sat-backlog.

Comment 2 Bryan Kearney 2018-09-04 17:57:57 UTC
Thank you for your interest in Satellite 6. We have evaluated this request, and we do not expect this to be implemented in the product in the foreseeable future. We are therefore closing this out as WONTFIX. If you have any concerns about this, please feel free to contact Rich Jerrido or Bryan Kearney. Thank you.


Note You need to log in before you can comment on or make changes to this bug.